[API Reference](../README.md) > [RevokeSignToCancelVestingAgreementConfig](../interfaces/RevokeSignToCancelVestingAgreementConfig.md)



# Interface: RevokeSignToCancelVestingAgreementConfig


## Properties
<a id="agreementId"></a>

###  agreementId

**●  agreementId**:  *`number`* 

*Defined in [wrappers/vestingScheme.ts:475](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/vestingScheme.ts#L475)*



the agreementId




___


